<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c0613a8fd4fb29c2ce5031243f70255e">
  <dict>
    <!--2023-11-23 16:54:16.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-11-23 16:54:16.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-11-23 16:54:16.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
